<?php
namespace MNM\Spitzner\Model\ResourceModel;

class ExportLogEntry extends \Magento\Framework\Model\ResourceModel\Db\AbstractDb
{
	public function __construct(\Magento\Framework\Model\ResourceModel\Db\Context $context)
	{
		parent::__construct($context);
	}

	protected function _construct()
	{
		$this->_init('spitzner_export_log', 'exportlog_id');
	}

}
